<?xml version="1.0" encoding="UTF-8"?><xliff version="1.2">
  <file original="/org/eclipse/help/internal/webapp/WebappResources.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=browserTitle">
        <source>Help - {0}</source>
        <target state="needs-review-translation">ヘルプ - {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Help - {0}</source>
          <target>ヘルプ - {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Search">
        <source>&amp;Search</source>
        <target state="needs-review-translation">検索(&amp;S)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Search</source>
          <target>検索(&amp;S)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=SearchResults">
        <source>Search Results</source>
        <target state="needs-review-translation">検索結果</target>
        <alt-trans tool-id="pleiades">
          <source>Search Results</source>
          <target>検索結果</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Content">
        <source>Contents</source>
        <target state="needs-review-translation">内容</target>
        <alt-trans tool-id="pleiades">
          <source>Contents</source>
          <target>内容</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Links">
        <source>Links</source>
        <target state="needs-review-translation">リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Links</source>
          <target>リンク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Bookshelf">
        <source>Table of Contents</source>
        <target state="needs-review-translation">目次</target>
        <alt-trans tool-id="pleiades">
          <source>Table of Contents</source>
          <target>目次</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=show_all">
        <source>Show All Topics</source>
        <target state="needs-review-translation">すべてのトピックを表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show All Topics</source>
          <target>すべてのトピックを表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=show_categories">
        <source>Show result categories</source>
        <target state="needs-review-translation">結果カテゴリーを表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show result categories</source>
          <target>結果カテゴリーを表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=show_descriptions">
        <source>Show result descriptions</source>
        <target state="needs-review-translation">結果説明を表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show result descriptions</source>
          <target>結果説明を表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Toggle">
        <source>Toggle Navigation</source>
        <target state="needs-review-translation">ナビゲーションのトグル</target>
        <alt-trans tool-id="pleiades">
          <source>Toggle Navigation</source>
          <target>ナビゲーションのトグル</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Synch">
        <source>Show in Table of Contents</source>
        <target state="needs-review-translation">目次に表示</target>
        <alt-trans tool-id="pleiades">
          <source>Show in Table of Contents</source>
          <target>目次に表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=SynchNav">
        <source>Refresh / Show Current Topic</source>
        <target state="needs-review-translation">更新 / 現行のトピックの表示</target>
        <alt-trans tool-id="pleiades">
          <source>Refresh / Show Current Topic</source>
          <target>更新 / 現行のトピックの表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=CollapseAll">
        <source>Collapse All</source>
        <target state="needs-review-translation">すべて縮小表示</target>
        <alt-trans tool-id="pleiades">
          <source>Collapse All</source>
          <target>すべて縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=shortSynch">
        <source>Sync</source>
        <target state="needs-review-translation">同期化</target>
        <alt-trans tool-id="pleiades">
          <source>Sync</source>
          <target>同期化</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Print">
        <source>Print Page</source>
        <target state="needs-review-translation">ページ印刷</target>
        <alt-trans tool-id="pleiades">
          <source>Print Page</source>
          <target>ページ印刷</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=PrintMulti">
        <source>Print topics</source>
        <target state="needs-review-translation">トピックの印刷</target>
        <alt-trans tool-id="pleiades">
          <source>Print topics</source>
          <target>トピックの印刷</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=PrintTopic">
        <source>Print selected topic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=PrintToc">
        <source>Print selected topic and all subtopics</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=PrintError">
        <source>You must select a valid topic to print</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=TocHeading">
        <source>Contents</source>
        <target state="needs-review-translation">内容</target>
        <alt-trans tool-id="pleiades">
          <source>Contents</source>
          <target>内容</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Close">
        <source>Close</source>
        <target state="needs-review-translation">閉じる</target>
        <alt-trans tool-id="pleiades">
          <source>Close</source>
          <target>閉じる</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Nothing_found">
        <source>Nothing found.</source>
        <target state="needs-review-translation">何も見つかりませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>Nothing found.</source>
          <target>何も見つかりませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Indexing">
        <source>Indexing...</source>
        <target state="needs-review-translation">索引付け中...</target>
        <alt-trans tool-id="pleiades">
          <source>Indexing...</source>
          <target>索引付け中...</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Loading">
        <source>Loading... please wait</source>
        <target state="needs-review-translation">ロード中... お待ちください</target>
        <alt-trans tool-id="pleiades">
          <source>Loading... please wait</source>
          <target>ロード中... お待ちください</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=complete">
        <source>complete</source>
        <target state="needs-review-translation">完了</target>
        <alt-trans tool-id="pleiades">
          <source>complete</source>
          <target>完了</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=GO">
        <source>GO</source>
        <target state="needs-review-translation">検索</target>
        <alt-trans tool-id="pleiades">
          <source>GO</source>
          <target>検索</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=pressF1">
        <source>In the workbench, you can get context-sensitive help (called infopops) for a widget by putting focus on it and pressing F1. If you click one of the infopop's links, it will bring you here, and show you all the links to related topics.</source>
        <target state="needs-review-translation">ワークベンチでは、フォーカスを置いて F1 キーを押すことで、ウィジェットのコンテキストに依存したヘルプ (InfoPop) を表示できます。 InfoPop のリンクをクリックすると、ここに移動し、関連トピックのリンクがすべて表示されます。</target>
        <alt-trans tool-id="pleiades">
          <source>In the workbench, you can get context-sensitive help (called infopops) for a widget by putting focus on it and pressing F1. If you click one of the infopop's links, it will bring you here, and show you all the links to related topics.</source>
          <target>ワークベンチでは、フォーカスを置いて F1 キーを押すことで、ウィジェットのコンテキストに依存したヘルプ (InfoPop) を表示できます。 InfoPop のリンクをクリックすると、ここに移動し、関連トピックのリンクがすべて表示されます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=doSearch">
        <source>To search the documentation, type a query in the Search field. The search results will be shown in this view.</source>
        <target state="needs-review-translation">ドキュメンテーションを検索するには、検索フィールドにクエリーを入力します。 検索結果はこのビューに表示されます。</target>
        <alt-trans tool-id="pleiades">
          <source>To search the documentation, type a query in the Search field. The search results will be shown in this view.</source>
          <target>ドキュメンテーションを検索するには、検索フィールドにクエリーを入力します。 検索結果はこのビューに表示されます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Advanced">
        <source>Advanced Search</source>
        <target state="needs-review-translation">拡張検索</target>
        <alt-trans tool-id="pleiades">
          <source>Advanced Search</source>
          <target>拡張検索</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=SearchExpression">
        <source>Search Expression</source>
        <target state="needs-review-translation">検索文字列</target>
        <alt-trans tool-id="pleiades">
          <source>Search Expression</source>
          <target>検索文字列</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=PotentialHit">
        <source>{0} (potential hit)</source>
        <target state="needs-review-translation">{0} (潜在的なヒット)</target>
        <alt-trans tool-id="pleiades">
          <source>{0} (potential hit)</source>
          <target>{0} (潜在的なヒット)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=expression_label">
        <source>* = any string, ? = any character, "" = phrase, AND, OR, NOT = boolean operators </source>
        <target state="needs-review-translation">* = 任意のストリング、? = 任意の文字、"" = 句、AND、OR、NOT = Boolean 演算子 </target>
        <alt-trans tool-id="pleiades">
          <source>* = any string, ? = any character, "" = phrase, AND, OR, NOT = boolean operators </source>
          <target>* = 任意のストリング、? = 任意の文字、"" = 句、AND、OR、NOT = Boolean 演算子 </target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Cancel">
        <source>Cancel</source>
        <target state="needs-review-translation">キャンセル</target>
        <alt-trans tool-id="pleiades">
          <source>Cancel</source>
          <target>キャンセル</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Select">
        <source>Select a set of books to be searched:</source>
        <target state="needs-review-translation">検索するブックのセットを選択してください:</target>
        <alt-trans tool-id="pleiades">
          <source>Select a set of books to be searched:</source>
          <target>検索するブックのセットを選択してください:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Toolbar">
        <source>Toolbar</source>
        <target state="needs-review-translation">ツールバー</target>
        <alt-trans tool-id="pleiades">
          <source>Toolbar</source>
          <target>ツールバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Tabs">
        <source>Tabs</source>
        <target state="needs-review-translation">タブ</target>
        <alt-trans tool-id="pleiades">
          <source>Tabs</source>
          <target>タブ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Banner">
        <source>Banner</source>
        <target state="needs-review-translation">バナー</target>
        <alt-trans tool-id="pleiades">
          <source>Banner</source>
          <target>バナー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=CannotSync">
        <source>The current document displayed does not exist in the table of contents.</source>
        <target state="needs-review-translation">現在表示されている文書は目次に存在しません。</target>
        <alt-trans tool-id="pleiades">
          <source>The current document displayed does not exist in the table of contents.</source>
          <target>現在表示されている文書は目次に存在しません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=JavaScript_disabled">
        <source>This page requires JavaScript.  You need to enable JavaScript in your web browser, restart the browser, and return to this page.</source>
        <target state="needs-review-translation">このページには JavaScript が必要です。  Web ブラウザーで JavaScript を使用可能にし、ブラウザーを再始動し、このページに戻ってください。</target>
        <alt-trans tool-id="pleiades">
          <source>This page requires JavaScript.  You need to enable JavaScript in your web browser, restart the browser, and return to this page.</source>
          <target>このページには JavaScript が必要です。  Web ブラウザーで JavaScript を使用可能にし、ブラウザーを再始動し、このページに戻ってください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=back_tip">
        <source>Go Back</source>
        <target state="needs-review-translation">戻る</target>
        <alt-trans tool-id="pleiades">
          <source>Go Back</source>
          <target>戻る</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=forward_tip">
        <source>Go Forward</source>
        <target state="needs-review-translation">進む</target>
        <alt-trans tool-id="pleiades">
          <source>Go Forward</source>
          <target>進む</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=home_tip">
        <source>Home</source>
        <target state="needs-review-translation">ホーム</target>
        <alt-trans tool-id="pleiades">
          <source>Home</source>
          <target>ホーム</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=noTocs">
        <source>There are no help topics available. Please ensure that the appropriate documentation plug-ins are installed.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=noTopic">
        <source>The topic that you have requested is not available. The link may be wrong, or you may not have the corresponding product feature installed. This online help only includes documentation for features that are installed.</source>
        <target state="needs-review-translation">表示するトピックはありません。このリンクが間違っているか、対応する製品フィーチャーをインストールしていない可能性があります。 このオンライン・ヘルプには、インストール済みフィーチャーのドキュメンテーションのみが組み込まれています。</target>
        <alt-trans tool-id="pleiades">
          <source>The topic that you have requested is not available. The link may be wrong, or you may not have the corresponding product feature installed. This online help only includes documentation for features that are installed.</source>
          <target>表示するトピックはありません。このリンクが間違っているか、対応する製品フィーチャーをインストールしていない可能性があります。 このオンライン・ヘルプには、インストール済みフィーチャーのドキュメンテーションのみが組み込まれています。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=contentProducerException">
        <source>The content producer for this document encountered an internal error while processing the document.</source>
        <target state="needs-review-translation">この文書の目次プロデューサーが文書の処理中に、内部エラーが発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>The content producer for this document encountered an internal error while processing the document.</source>
          <target>この文書の目次プロデューサーが文書の処理中に、内部エラーが発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexingPleaseWait">
        <source>Please wait while the online information is indexed. This will happen only once.</source>
        <target state="needs-review-translation">オンライン情報に索引を付けています。しばらくお待ちください。 これは一度だけ行われます。</target>
        <alt-trans tool-id="pleiades">
          <source>Please wait while the online information is indexed. This will happen only once.</source>
          <target>オンライン情報に索引を付けています。しばらくお待ちください。 これは一度だけ行われます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Bookmarks">
        <source>Bookmarks</source>
        <target state="needs-review-translation">ブックマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmarks</source>
          <target>ブックマーク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=BookmarkPage">
        <source>Bookmark Document</source>
        <target state="needs-review-translation">文書のブックマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmark Document</source>
          <target>文書のブックマーク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=RemoveBookmark">
        <source>Delete</source>
        <target state="needs-review-translation">削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete</source>
          <target>削除</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=RemoveAllBookmarks">
        <source>Delete All</source>
        <target state="needs-review-translation">すべて削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete All</source>
          <target>すべて削除</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=deleteBookmark">
        <source>Delete Selected Bookmark</source>
        <target state="needs-review-translation">選択されたブックマークの削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete Selected Bookmark</source>
          <target>選択されたブックマークの削除</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=deleteAllBookmarks">
        <source>Delete All Bookmarks</source>
        <target state="needs-review-translation">すべてのブックマークの削除</target>
        <alt-trans tool-id="pleiades">
          <source>Delete All Bookmarks</source>
          <target>すべてのブックマークの削除</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=confirmDeleteAllBookmarks">
        <source>All bookmarks will be deleted.  Proceed?</source>
        <target state="needs-review-translation">すべてのブックマークが削除されます。  続行しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>All bookmarks will be deleted.  Proceed?</source>
          <target>すべてのブックマークが削除されます。  続行しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=addBookmark">
        <source>There are currently no bookmarks. To add one, press the bookmark icon on the main toolbar while browsing a topic.</source>
        <target state="needs-review-translation">現在ブックマークはありません。 ブックマークを追加するには、トピックを参照している間にメイン・ツールバーのブックマーク・アイコンを押してください。</target>
        <alt-trans tool-id="pleiades">
          <source>There are currently no bookmarks. To add one, press the bookmark icon on the main toolbar while browsing a topic.</source>
          <target>現在ブックマークはありません。 ブックマークを追加するには、トピックを参照している間にメイン・ツールバーのブックマーク・アイコンを押してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Help">
        <source>Help</source>
        <target state="needs-review-translation">ヘルプ</target>
        <alt-trans tool-id="pleiades">
          <source>Help</source>
          <target>ヘルプ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=ProcessingError">
        <source>An error occured while processing the requested document:</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=searchTooComplex">
        <source>Search request too complex.</source>
        <target state="needs-review-translation">検索要求が複雑すぎます。</target>
        <alt-trans tool-id="pleiades">
          <source>Search request too complex.</source>
          <target>検索要求が複雑すぎます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=disabledResults">
        <source>Results from Disabled Capabilities </source>
        <target state="needs-review-translation">使用不可の機能からの結果 </target>
        <alt-trans tool-id="pleiades">
          <source>Results from Disabled Capabilities </source>
          <target>使用不可の機能からの結果 </target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=toc">
        <source>Contents</source>
        <target state="needs-review-translation">内容</target>
        <alt-trans tool-id="pleiades">
          <source>Contents</source>
          <target>内容</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=index">
        <source>Index</source>
        <target state="needs-review-translation">インデックス</target>
        <alt-trans tool-id="pleiades">
          <source>Index</source>
          <target>インデックス</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=links">
        <source>Links</source>
        <target state="needs-review-translation">リンク</target>
        <alt-trans tool-id="pleiades">
          <source>Links</source>
          <target>リンク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=search">
        <source>Search Results</source>
        <target state="needs-review-translation">検索結果</target>
        <alt-trans tool-id="pleiades">
          <source>Search Results</source>
          <target>検索結果</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=bookmarks">
        <source>Bookmarks</source>
        <target state="needs-review-translation">ブックマーク</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmarks</source>
          <target>ブックマーク</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Views">
        <source>Navigation Views</source>
        <target state="needs-review-translation">ナビゲーション・ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Navigation Views</source>
          <target>ナビゲーション・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=noLiveHelp">
        <source>Active help is not enabled in your installation.</source>
        <target state="needs-review-translation">ご使用のインストールでアクティブ・ヘルプが使用可能にされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Active help is not enabled in your installation.</source>
          <target>ご使用のインストールでアクティブ・ヘルプが使用可能にされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=noLiveHelpInInfocenter">
        <source>You must run help locally to perform "active help" actions.</source>
        <target state="needs-review-translation">「アクティブ・ヘルプ」アクションを実行するには、ヘルプをローカルで実行する必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>You must run help locally to perform "active help" actions.</source>
          <target>「アクティブ・ヘルプ」アクションを実行するには、ヘルプをローカルで実行する必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=cookieSaveFailed">
        <source>Saving search scope failed.  Please reduce search scope definitions.</source>
        <target state="needs-review-translation">検索範囲の保管に失敗しました。  検索範囲の定義を削減してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Saving search scope failed.  Please reduce search scope definitions.</source>
          <target>検索範囲の保管に失敗しました。  検索範囲の定義を削減してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=CookieUtil.tooManyCookiesNeeded">
        <source>Too may cookies required to store data.</source>
        <target state="needs-review-translation">データを保管するために必要な cookie が多すぎます。</target>
        <alt-trans tool-id="pleiades">
          <source>Too may cookies required to store data.</source>
          <target>データを保管するために必要な cookie が多すぎます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=All">
        <source>All topics</source>
        <target state="needs-review-translation">すべてのトピック</target>
        <alt-trans tool-id="pleiades">
          <source>All topics</source>
          <target>すべてのトピック</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=selectAll">
        <source>Search &amp;all topics</source>
        <target state="needs-review-translation">すべてのトピックを検索(&amp;A)</target>
        <alt-trans tool-id="pleiades">
          <source>Search &amp;all topics</source>
          <target>すべてのトピックを検索(&amp;A)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=selectWorkingSet">
        <source>Search only the following &amp;topics</source>
        <target state="needs-review-translation">次のトピックだけを検索(&amp;T)</target>
        <alt-trans tool-id="pleiades">
          <source>Search only the following &amp;topics</source>
          <target>次のトピックだけを検索(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=SelectWorkingSet">
        <source>Select Search Scope</source>
        <target state="needs-review-translation">検索範囲の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Search Scope</source>
          <target>検索範囲の選択</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=NewWorkingSetButton">
        <source>&amp;New</source>
        <target state="needs-review-translation">新規(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;New</source>
          <target>新規(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=EditWorkingSetButton">
        <source>&amp;Edit</source>
        <target state="needs-review-translation">編集(&amp;E)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Edit</source>
          <target>編集(&amp;E)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=RemoveWorkingSetButton">
        <source>&amp;Remove</source>
        <target state="needs-review-translation">除去(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Remove</source>
          <target>除去(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=OK" translate="no">
        <source>OK</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=NewWorkingSet">
        <source>New Search List</source>
        <target state="needs-review-translation">新規検索リスト</target>
        <alt-trans tool-id="pleiades">
          <source>New Search List</source>
          <target>新規検索リスト</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=EditWorkingSet">
        <source>Edit Search List</source>
        <target state="needs-review-translation">検索リストの編集</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Search List</source>
          <target>検索リストの編集</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=WorkingSetName">
        <source>List &amp;name</source>
        <target state="needs-review-translation">リスト名(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>List &amp;name</source>
          <target>リスト名(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=WorkingSetContent">
        <source>Topics to search</source>
        <target state="needs-review-translation">検索するトピック</target>
        <alt-trans tool-id="pleiades">
          <source>Topics to search</source>
          <target>検索するトピック</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=Scope">
        <source>Search scope</source>
        <target state="needs-review-translation">検索の範囲</target>
        <alt-trans tool-id="pleiades">
          <source>Search scope</source>
          <target>検索の範囲</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=ScopeTooltip">
        <source>Select Search Scope</source>
        <target state="needs-review-translation">検索範囲の選択</target>
        <alt-trans tool-id="pleiades">
          <source>Select Search Scope</source>
          <target>検索範囲の選択</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=confirmShowAllTitle">
        <source>Confirm</source>
        <target state="needs-review-translation">確認</target>
        <alt-trans tool-id="pleiades">
          <source>Confirm</source>
          <target>確認</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=confirmShowAllQuestion">
        <source>This action will reveal all topics in the table of contents.</source>
        <target state="needs-review-translation">このアクションはすべてのトピックを目次に表示します。</target>
        <alt-trans tool-id="pleiades">
          <source>This action will reveal all topics in the table of contents.</source>
          <target>このアクションはすべてのトピックを目次に表示します。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=confirmShowAllExplanation">
        <source>When you choose to show all topics in the table of contents, the headings for documentation about any disabled capabilities are also shown in the table of contents and search results.  This documentation may refer to user interface elements that are not visible.  To manually enable capabilities, use the "Capabilities" preference page.&lt;br&gt;&lt;br&gt;Proceed?</source>
        <target state="needs-review-translation">目次にすべてのトピックを表示を選択すると、使用不可の機能のドキュメンテーションの見出しも、目次および検索結果に表示されます。  このドキュメンテーションが参照するユーザー・インターフェース要素が不可視の場合があります。  手動で機能を使用可能にするには、「機能」設定ページを使用してください。&lt;br&gt;&lt;br&gt;続行しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>When you choose to show all topics in the table of contents, the headings for documentation about any disabled capabilities are also shown in the table of contents and search results.  This documentation may refer to user interface elements that are not visible.  To manually enable capabilities, use the "Capabilities" preference page.&lt;br&gt;&lt;br&gt;Proceed?</source>
          <target>目次にすべてのトピックを表示を選択すると、使用不可の機能のドキュメンテーションの見出しも、目次および検索結果に表示されます。  このドキュメンテーションが参照するユーザー・インターフェース要素が不可視の場合があります。  手動で機能を使用可能にするには、「機能」設定ページを使用してください。&lt;br&gt;&lt;br&gt;続行しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=yes">
        <source>Yes</source>
        <target state="needs-review-translation">はい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=no">
        <source>No</source>
        <target state="needs-review-translation">いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>No</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=askShowAllQuestion">
        <source>The topic displayed is not found in the table of contents.&lt;BR&gt;Do you want table of contents to show all topics?</source>
        <target state="needs-review-translation">表示されたトピックが目次で見つかりません。&lt;BR&gt;目次にすべてのトピックを表示しますか?</target>
        <alt-trans tool-id="pleiades">
          <source>The topic displayed is not found in the table of contents.&lt;BR&gt;Do you want table of contents to show all topics?</source>
          <target>表示されたトピックが目次で見つかりません。&lt;BR&gt;目次にすべてのトピックを表示しますか?</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=askShowAllExplanation">
        <source>Table of contents contains topics from enabled capabilities, and the topics you are trying to view does not exist in this set.  The set can be expanded to see all topics.  You can manually show all topics by selecting "Show All Topics" button in the toolbar at anytime.</source>
        <target state="needs-review-translation">目次には、使用可能な機能からのトピックが含まれますが、表示しているトピックはこのセットには存在しません。  セットを展開してすべてのトピックを参照することができます。  ツールバーの「すべてのトピックを表示」を選択して、いつでもすべてのトピックを手動で表示できます。</target>
        <alt-trans tool-id="pleiades">
          <source>Table of contents contains topics from enabled capabilities, and the topics you are trying to view does not exist in this set.  The set can be expanded to see all topics.  You can manually show all topics by selecting "Show All Topics" button in the toolbar at anytime.</source>
          <target>目次には、使用可能な機能からのトピックが含まれますが、表示しているトピックはこのセットには存在しません。  セットを展開してすべてのトピックを参照することができます。  ツールバーの「すべてのトピックを表示」を選択して、いつでもすべてのトピックを手動で表示できます。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=dontask">
        <source>Do &amp;not warn me again</source>
        <target state="needs-review-translation">今後この警告を表示しない(&amp;N)</target>
        <alt-trans tool-id="pleiades">
          <source>Do &amp;not warn me again</source>
          <target>今後この警告を表示しない(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=remoteHelpErrorMessage">
        <source>There was a problem communicating with the remote help server. Some topics
may not be available.

Please check your network connection and remote help server preferences.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=ignore">
        <source>Layout frame: {0}</source>
        <target state="needs-review-translation">レイアウト・フレーム: {0}</target>
        <alt-trans tool-id="pleiades">
          <source>Layout frame: {0}</source>
          <target>レイアウト・フレーム: {0}</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=helpToolbarFrame">
        <source>Main Help Toolbar</source>
        <target state="needs-review-translation">メイン・ヘルプ・ツールバー</target>
        <alt-trans tool-id="pleiades">
          <source>Main Help Toolbar</source>
          <target>メイン・ヘルプ・ツールバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=TabsFrame">
        <source>Selection of Navigation Views</source>
        <target state="needs-review-translation">ナビゲーション・ビューの選択</target>
        <alt-trans tool-id="pleiades">
          <source>Selection of Navigation Views</source>
          <target>ナビゲーション・ビューの選択</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=topicView">
        <source>Topic View</source>
        <target state="needs-review-translation">トピック・ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Topic View</source>
          <target>トピック・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=topicViewToolbar">
        <source>Topic View Toolbar</source>
        <target state="needs-review-translation">トピック・ビュー・ツールバー</target>
        <alt-trans tool-id="pleiades">
          <source>Topic View Toolbar</source>
          <target>トピック・ビュー・ツールバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=tocView">
        <source>Contents View</source>
        <target state="needs-review-translation">目次ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Contents View</source>
          <target>目次ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=tocViewToolbar">
        <source>Contents View Toolbar</source>
        <target state="needs-review-translation">目次ビュー・ツールバー</target>
        <alt-trans tool-id="pleiades">
          <source>Contents View Toolbar</source>
          <target>目次ビュー・ツールバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=linksView">
        <source>Links View</source>
        <target state="needs-review-translation">リンク・ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Links View</source>
          <target>リンク・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=linksViewToolbar">
        <source>Links View Toolbar</source>
        <target state="needs-review-translation">リンク・ビュー・ツールバー</target>
        <alt-trans tool-id="pleiades">
          <source>Links View Toolbar</source>
          <target>リンク・ビュー・ツールバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=searchView">
        <source>Search Results View</source>
        <target state="needs-review-translation">検索結果ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Search Results View</source>
          <target>検索結果ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=searchViewToolbar">
        <source>Search Results View Toolbar</source>
        <target state="needs-review-translation">検索結果ビュー・ツールバー</target>
        <alt-trans tool-id="pleiades">
          <source>Search Results View Toolbar</source>
          <target>検索結果ビュー・ツールバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=bookmarksView">
        <source>Bookmarks View</source>
        <target state="needs-review-translation">ブックマーク・ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmarks View</source>
          <target>ブックマーク・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=bookmarksViewToolbar">
        <source>Bookmarks View Toolbar</source>
        <target state="needs-review-translation">ブックマーク・ビュー・ツールバー</target>
        <alt-trans tool-id="pleiades">
          <source>Bookmarks View Toolbar</source>
          <target>ブックマーク・ビュー・ツールバー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=bookClosed">
        <source>Book closed</source>
        <target state="needs-review-translation">ブックが閉じました</target>
        <alt-trans tool-id="pleiades">
          <source>Book closed</source>
          <target>ブックが閉じました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=bookOpen">
        <source>Book open</source>
        <target state="needs-review-translation">ブックが開きました</target>
        <alt-trans tool-id="pleiades">
          <source>Book open</source>
          <target>ブックが開きました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=topicClosed">
        <source>Topic closed</source>
        <target state="needs-review-translation">トピックが閉じました</target>
        <alt-trans tool-id="pleiades">
          <source>Topic closed</source>
          <target>トピックが閉じました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=topicOpen">
        <source>Topic open</source>
        <target state="needs-review-translation">トピックが開きました</target>
        <alt-trans tool-id="pleiades">
          <source>Topic open</source>
          <target>トピックが開きました</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=maximize">
        <source>Maximize</source>
        <target state="needs-review-translation">最大化</target>
        <alt-trans tool-id="pleiades">
          <source>Maximize</source>
          <target>最大化</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=restore">
        <source>Restore</source>
        <target state="needs-review-translation">復元</target>
        <alt-trans tool-id="pleiades">
          <source>Restore</source>
          <target>復元</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=expandTopicTitles">
        <source>Expand topics</source>
        <target state="needs-review-translation">トピックの展開</target>
        <alt-trans tool-id="pleiades">
          <source>Expand topics</source>
          <target>トピックの展開</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=collapseTopicTitles">
        <source>Collapse topics</source>
        <target state="needs-review-translation">トピックの縮小表示</target>
        <alt-trans tool-id="pleiades">
          <source>Collapse topics</source>
          <target>トピックの縮小表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=altTopic">
        <source>topic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=altContainer">
        <source>container</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=altContainerTopic">
        <source>container topic</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=disabledTopic1">
        <source>This topic belongs to a capability that is currently disabled.
</source>
        <target state="needs-review-translation">このトピックは現在無効になっている機能に属するものです。
</target>
        <alt-trans tool-id="pleiades">
          <source>This topic belongs to a capability that is currently disabled.
</source>
          <target>このトピックは現在無効になっている機能に属するものです。
</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=disabledTopic2">
        <source>It may refer to user interface elements that are not visible.
</source>
        <target state="needs-review-translation">不可視のユーザー・インターフェース要素を参照している可能性があります。
</target>
        <alt-trans tool-id="pleiades">
          <source>It may refer to user interface elements that are not visible.
</source>
          <target>不可視のユーザー・インターフェース要素を参照している可能性があります。
</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=disabledTopic3">
        <source>To manually enable capabilities, use</source>
        <target state="needs-review-translation">手動で機能を使用可能にするには、</target>
        <alt-trans tool-id="pleiades">
          <source>To manually enable capabilities, use</source>
          <target>手動で機能を使用可能にするには、</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=disabledTopic4">
        <source>Capabilities preference page.</source>
        <target state="needs-review-translation">「機能」設定ページを使用してください。</target>
        <alt-trans tool-id="pleiades">
          <source>Capabilities preference page.</source>
          <target>「機能」設定ページを使用してください。</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexViewTitle">
        <source>Index View</source>
        <target state="needs-review-translation">インデックス・ビュー</target>
        <alt-trans tool-id="pleiades">
          <source>Index View</source>
          <target>インデックス・ビュー</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexTypeinTitle">
        <source>Index Typein</source>
        <target state="needs-review-translation">インデックス入力</target>
        <alt-trans tool-id="pleiades">
          <source>Index Typein</source>
          <target>インデックス入力</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexListTitle">
        <source>Index List</source>
        <target state="needs-review-translation">インデックス・リスト</target>
        <alt-trans tool-id="pleiades">
          <source>Index List</source>
          <target>インデックス・リスト</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexTypeinInstructions">
        <source>Type in the word to find:</source>
        <target state="needs-review-translation">検索するワードを入力:</target>
        <alt-trans tool-id="pleiades">
          <source>Type in the word to find:</source>
          <target>検索するワードを入力:</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexTypeinButton">
        <source>Display</source>
        <target state="needs-review-translation">表示</target>
        <alt-trans tool-id="pleiades">
          <source>Display</source>
          <target>表示</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexEmpty">
        <source>There are no entries in the index.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexPrevious">
        <source>&lt;&lt; Previous</source>
        <target state="needs-review-translation">&lt;&lt; 前へ</target>
        <alt-trans tool-id="pleiades">
          <source>&lt;&lt; Previous</source>
          <target>&lt;&lt; 前へ</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/org/eclipse/help/internal/webapp/WebappResources.properties?key=IndexNext">
        <source>Next &gt;&gt;</source>
        <target state="needs-review-translation">次へ &gt;&gt;</target>
        <alt-trans tool-id="pleiades">
          <source>Next &gt;&gt;</source>
          <target>次へ &gt;&gt;</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.help.webapp/plugin.properties?key=help_webapp_plugin_name">
        <source>Help System Webapp</source>
        <target state="needs-review-translation">ヘルプ・システム Webapp</target>
        <alt-trans tool-id="pleiades">
          <source>Help System Webapp</source>
          <target>ヘルプ・システム Webapp</target>
          <note from="blanconlpackgenerator.version">0.0.57</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.help.webapp/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
        <note from="blanconlpackgenerator.version">0.0.57</note>
        <note from="blanconlpackgenerator.action">omit.p</note>
      </trans-unit>
    </body>
  </file>
</xliff>